org.jetlang.remote.core

## Class MsgTypes

- java.lang.Object
- - org.jetlang.remote.core.MsgTypes

    public class MsgTypes
    extends Object

### Field Summary

Fields
`static int` `Data`
`static int` `DataReply`
`static int` `DataRequest`
`static int` `Disconnect`
`static int` `Heartbeat`
`static int` `Subscription`
`static int` `Unsubscribe`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### Heartbeat

    public static final int Heartbeat

See Also:
  Constant Field Values

#### Disconnect

    public static final int Disconnect

See Also:
  Constant Field Values

#### Subscription

    public static final int Subscription

See Also:
  Constant Field Values

#### Data

    public static final int Data

See Also:
  Constant Field Values

#### Unsubscribe

    public static final int Unsubscribe

See Also:
  Constant Field Values

#### DataRequest

    public static final int DataRequest

See Also:
  Constant Field Values

#### DataReply

    public static final int DataReply

See Also:
  Constant Field Values